<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio CSS 1</title>
  <link rel="stylesheet" href="./style.css">
  <script src="https://kit.fontawesome.com/04db689b86.js" crossorigin="anonymous"></script>
</head>

<body>
  <header class="cabecera-principal">
    <h1>Meet the team</h1>
  </header>
  <main>
    <div id="flex-container">
      <section class="perfiles">
        <header class="cabecera-perfil">
          <div style="background-image: url(https://i.pravatar.cc/202);" class="avatar"></div>
          <h2>Ronnie Gregory</h2>
          <nav>
            <a href=""><i class="fab fa-linkedin fa-2x"></i></a>
            <a href=""><i class="fab fa-facebook-square fa-2x"></i></a>
            <a href=""><i class="fab fa-instagram-square fa-2x"></i></a>
            <a href=""><i class="fab fa-twitter-square fa-2x"></i></a>
          </nav>
        </header>
        <div class="perfil">
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ducimus consequatur veritatis fugiat aspernatur
            veniam qui maiores aliquam provident fuga dolorum cum, ipsa nemo, atque placeat eligendi itaque inventore
            molestiae dicta!</p>
        </div>
      </section>
      <section class="perfiles">
        <header class="cabecera-perfil" id="cabecera-perfil-medio">
          <div style="background-image: url(https://i.pravatar.cc/200);" class="avatar"></div>
          <h2>Margie Watson</h2>
          <nav>
            <a href=""><i class="fab fa-linkedin fa-2x"></i></a>
            <a href=""><i class="fab fa-facebook-square fa-2x"></i></a>
            <a href=""><i class="fab fa-instagram-square fa-2x"></i></a>
            <a href=""><i class="fab fa-twitter-square fa-2x"></i></a>
          </nav>
        </header>
        <div class="perfil" id="perfil-medio">
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis cupiditate saepe sit blanditiis quia aut
            accusamus, temporibus ex. Omnis dolorem dolor, ipsa quam neque adipisci cupiditate necessitatibus sed
            voluptatem velit.</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor reiciendis illo tempore facere quod impedit
            beatae fuga sapiente optio asperiores.</p>
        </div>
      </section>
      <section class="perfiles">
        <header class="cabecera-perfil">
          <div style="background-image: url(https://i.pravatar.cc/201);" class="avatar"></div>
          <h2>Laura Finney</h2>
          <nav>
            <a href=""><i class="fab fa-linkedin fa-2x"></i></a>
            <a href=""><i class="fab fa-facebook-square fa-2x"></i></a>
            <a href=""><i class="fab fa-instagram-square fa-2x"></i></a>
            <a href=""><i class="fab fa-twitter-square fa-2x"></i></a>
            <a href=""><i class="fab fa-tiktok" id="tiktok"></i></a>
          </nav>
        </header>
        <div class="perfil">
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta sint inventore natus consequuntur repellat
            nihil laudantium qui eum? Ullam placeat, sint esse provident laudantium adipisci minus eius odio voluptates
            illo.</p>
        </div>
      </section>
    </div>
  </main>
</body>

</html>